Abstract: Resumit
Appendix: Annèx
Bibliography: Bibliografia
Cc: còpia a
Chapter: Capítol
Contents: Ensenhador
Encl: Pèça junta
Figure: Figura
Glossary: Glossari
Index: Indèx
ListOfFigures: Taula de las figuras
ListOfTables: Taula dels tablèus
Page: Pagina
Part: Partida
Preface: Prefàcia
Proof: Demostracion
References: Referéncias
See: vejatz
SeeAlso: vejatz tanben
Table: Tablèu
To: A
